Results 1 to 2 of 2

Thread: help with gcc-4.4.2 compilers

  1. #1
    c5f8 NNTP User

    Default help with gcc-4.4.2 compilers

    I am using Open-Suse 11.1. I need to install C++ and Fortran compilers. I installed Fortran from within Yast2. For the C++ I want the newest version so I downloaded gcc-4.4.2.tar.gz. I unzipped the tar-ball using tar -zxvf gcc-4.4.2.tar.gz. I bunch of directories with files were created.

    The gcc-Fortran (version 4.3-34) execute command is gfortran file01.f, then, ./a.out to run.

    With the new gcc-4.4.2 I'm stuck, without Yast I don't know what to do next. I read the README file and searched the internet high and low for instructions what to do to make the C++ and the new version Fortran run.

    Any help will be appreciated.

  2. #2
    Join Date
    Jun 2008
    Posts
    1,825
    Blog Entries
    1

    Default Re: help with gcc-4.4.2 compilers

    Why go through the hassle of downloading and compiling. Try this. Index of /repositories/devel:/gcc Just pick which version (11.0, 11.1, Factory, that sort of thing) you need. For even more, look here Index of /repositories/devel:
    ______________________________________________________________________________________
    Don't ask "if" something can be done, for it can always be done. Rather instead ask "How" can it be done.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •